TextCritical.net - Feature #2298

Add ability to clear certain text boxes
10/22/2018 08:21 PM - Luke Murphey

Status: Closed Start date: 10/22/2018
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 2.2

Description

e Search box
¢ Reading page: chapter verse

Associated revisions

Revision 865 - 10/31/2018 04:48 AM - lukemurphey

Adding clearing of the text boxes on the reading page

Reference #2298

Revision 866 - 10/31/2018 04:50 AM - lukemurphey
Updating the minified app.js

Reference #2298

History

#1 - 10/24/2018 05:41 AM - Luke Murphey

- Target version changed from 2.1 to 2.2

#2 - 10/24/2018 05:12 PM - Luke Murphey

See https://stackoverflow.com/questions/6258521/clear-icon-inside-input-text

Bootstrap and normalize are removing it via:

-webkit-appearance: none;

Can restore with
input [type="search" i] {

-webkit-appearance: searchfield;
box-sizing: border-box;
https://stackoverflow.com/questions/6258521/clear-icon-inside-input-text

#3 - 10/29/2018 06:25 AM - Luke Murphey
- % Done changed from 0 to 50

This works but doesn't appear until you edit the cell.

#4 - 11/07/2018 10:45 PM - Luke Murphey

- Status changed from New to Closed
